/***************************************************************
 *
 * NAME:
 * 	masterplan.h
 *
 * DESCRIPTION:
 *	A who-is-fingering-me program.
 *
 * COPYRIGHT:
 *	Copyright (C) 1994  Laurion Burchall <ldb@netspace.org>
 *
 * AUTHOR:
 * 	Laurion Burchall
 *
 * EMAIL:
 * 	ldb@netspace.org
 *
 * HISTORY:
 *      August, 1994	Laurion Burchall <ldb@netspace.org>
 *                      created
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ***************************************************************/

#ifndef MASTERPLAN_H_INCLUDED
#define MASTERPLAN_H_INCLUDED

/*
 * These are the default FIFO and template files
 */
#define DEFAULT_PLANFILE ".plan"
#define DEFAULT_MASTERPLANFILE ".masterplan"

/* 
 * the %s in the next two names will be replaced by
 * the user's name. the basename of the FIFO will be
 * appended
 */
#define DEFAULT_PIPEFILE "/tmp/.masterplan.pipe.%s-"
#define DEFAULT_PIDFILE "/tmp/.masterplan.pid.%s-"

#endif
